# translation of dirfilterplugin.po to hebrew
# KDE Hebrew Localization Project
# Translation of dirfilterplugin.po into Hebrew
#
# In addition to the copyright owners of the program
# which this translation accompanies, this translation is
# Copyright (C) 2001-2002 Meni Livne <livne@kde.org>
#
# This translation is subject to the same Open Source
# license as the program which it accompanies.
# Diego Iastrubni <elcuco@kdemail.net>, 2004.
# Diego Iastrubni <elcuco@kde.org>, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: dirfilterplugin\n"
"POT-Creation-Date: 2005-01-10 01:43+0100\n"
"PO-Revision-Date: 2005-01-30 12:53+0200\n"
"Last-Translator: Diego Iastrubni <elcuco@kde.org>\n"
"Language-Team: hebrew <kde-il@yahoogroups.com>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.10\n"
"Plural-Forms:  nplurals=2; plural=(n != 1);\n"

#: dirfilterplugin.cpp:145
msgid "View F&ilter"
msgstr "מ&סנן תצוגה"

#: dirfilterplugin.cpp:148
msgid "Allow to filter the currently displayed items by filetype."
msgstr ""

#: dirfilterplugin.cpp:165
msgid "Clear Filter Field"
msgstr ""

#: dirfilterplugin.cpp:169
msgid "Clear filter field<p>Clears the content of the filter field."
msgstr ""

#: dirfilterplugin.cpp:185
msgid ""
"Enter here a text which an item in the view must contain anywhere to be shown."
msgstr ""

#: dirfilterplugin.cpp:189
msgid "Filter Field"
msgstr ""

#: dirfilterplugin.cpp:229
msgid "Only Show Items of Type"
msgstr "הצג רק פריטים מסוג"

#: dirfilterplugin.cpp:290
msgid "Use Multiple Filters"
msgstr "השתמש במסננים מרובים"

#: dirfilterplugin.cpp:295
msgid "Show Count"
msgstr "הסתר מספר"

#: dirfilterplugin.cpp:299
msgid "Reset"
msgstr "אפס"

#. i18n: file dirfilterplugin.rc line 8
#: rc.cpp:6
#, no-c-format
msgid "Extra Toolbar"
msgstr "סרגל כלים נוסף"

#. i18n: file dirfilterplugin.rc line 11
#: rc.cpp:9
#, no-c-format
msgid "Filter Toolbar"
msgstr "סרגל כלים של מסננים"
